Source language: Translate to:

Plugin - Printsys 4

Questions about NeoBook PlugIns

Moderator: Neosoft Support

Plugin - Printsys 4

Postby chromebandit » Fri Aug 05, 2011 6:54 am

Iam using the Plugin Printsys 4 - when i try to select a Printer i get the following error Message: access violation on
module!
I tried on XP - Win7 32 and 64bit.... has somebody may the same problem or a solution for this or may an idea how to fix this. :(
User avatar
chromebandit
 
Posts: 283
Joined: Wed Nov 24, 2010 5:00 pm

Postby domino » Fri Aug 05, 2011 8:13 am

I have been using Printsys4 regularly for the last couple of weeks and haven`t had this problem. (Win 7 64bit)

May I suggest you try running the sample PUB "printing" and see if that produces the same problem...

If no luck visit http://www.techmedia-plugins.com.br/plugins.htm and use the feedback box to send a message.

Cheers
Dave
User avatar
domino
 
Posts: 275
Joined: Sat Apr 02, 2005 7:11 am
Location: Notts UK

Printsys

Postby chromebandit » Fri Aug 05, 2011 11:52 am

I tried the example pubs it happens there to - i also used the contactform on the developers website but unfortunally i dont get an answer from the developer iam left alone with my problem.... :roll:
User avatar
chromebandit
 
Posts: 283
Joined: Wed Nov 24, 2010 5:00 pm

Postby domino » Fri Aug 05, 2011 12:09 pm

Did you try the orange box "leave a message" - I sent one a couple of days ago and he replied a few minutes later... maybe he's away.
User avatar
domino
 
Posts: 275
Joined: Sat Apr 02, 2005 7:11 am
Location: Notts UK

Postby chromebandit » Fri Aug 05, 2011 12:24 pm

I will try again ... thanks for your help

Regards
User avatar
chromebandit
 
Posts: 283
Joined: Wed Nov 24, 2010 5:00 pm


Return to PlugIn Discussions

Who is online

Users browsing this forum: No registered users and 2 guests

cron